\chapter{Lists} % Main chapter title

\label{Lists}

%----------------------------------------------------------------------------------------
%	PREAMBLE
%----------------------------------------------------------------------------------------


%----------------------------------------------------------------------------------------
%	BULLET POINTS
%----------------------------------------------------------------------------------------

\section{Bullet Points}
	The itemize environment is used to insert a list into the document, as shown below:\\
	\displaycoderaw{\begin{itemize}}\\
	\displaycoderaw{...}\\
	\displaycoderaw{\end{itemize}}\\
	Each item in the list is added through the \displaycoderaw{\item} command. Below is an example of how lists are created:
	
	\begin{itemize}
		\item standard list item
		\begin{itemize}
			\item sub lists are done by nesting an 'itemize' environment in the current 'itemize' environment.
		\end{itemize}
		
		\item[--] The bullet point can be changed to a dash using \displaycoderaw{\item[--]}
		\item[$-$] Or another type of dash using \displaycoderaw{\item[$-$]}
		
		\item[$\ast$] An asterix can also be used with \displaycoderaw{\item[$\ast$]}
		
		\item[$\rho$] Any math character can also be used, e.g. \displaycoderaw{\item[$\rho$]} results in $\rho$
	\end{itemize}


%----------------------------------------------------------------------------------------
%	ORDERED LISTS
%----------------------------------------------------------------------------------------

\section{Ordered Lists}
	Sometimes you may want a list that is ordered. This requires the following environment:\\
	\displaycoderaw{\begin{enumerate}[label=labeltype]}\\
	\displaycoderaw{...}\\
	\displaycoderaw{\end{enumerate}}\\
	Each item in the list is inserted using the standard \displaycoderaw{\item} command. 
	
	\vspace{0.5cm}
	
	\noindent A standard numeric ordered list (no labeltype used) is as follows:
	
	\begin{enumerate}
		\item A standard list looks like this
		\item this is item number 2
	\end{enumerate}
	
	\vspace{0.5cm}
	
	\noindent Alternatively a standard numeric number format can be used by setting the labeltype to \displaycoderaw{(\arabic*)}.
	
	\begin{enumerate}[label=(\arabic*)]
		\item A custom numeric list is done like this
		\item this is item number 2
	\end{enumerate}
	
	\vspace{0.5cm}
	
	\noindent Roman numerals can be used with the labeltype set to \displaycoderaw{(\roman*)}.
	
	\begin{enumerate}[label=(\roman*)]
		\item A list using roman numerals is done like this
		\item this is item number 2
	\end{enumerate}
	
	\vspace{0.5cm}

	\noindent An alphabetical list can also be set using the \displaycoderaw{(\alph*)} labeltype.
	
	\begin{enumerate}[label=(\alph*)]
		\item A list using letters is done like this
		\item this is item number 2
	\end{enumerate}